incubator-odf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Svante Schubert (JIRA)" <>
Subject [jira] [Resolved] (ODFTOOLKIT-318) Fresh build of validator does work with Maven 3.0.4
Date Thu, 07 Jun 2012 12:12:22 GMT


Svante Schubert resolved ODFTOOLKIT-318.

    Resolution: Fixed

If the build still fails, you have forgotten to remove the previous version.
> Fresh build of validator does work with Maven 3.0.4
> ---------------------------------------------------
>                 Key: ODFTOOLKIT-318
>                 URL:
>             Project: ODF Toolkit
>          Issue Type: Bug
>          Components: validator
>    Affects Versions: --
>            Reporter: Svante Schubert
>            Assignee: Svante Schubert
> The build of the valdiator will fail due to a more strict pom handling of Maven 3.0.4
of a remote dependency.
> Which uses pom version 3 and a syntax error.
> The similar problem occurred for the Apache Camel project, see full thread:
> As the product owner Kohsuke Kawaguchi is not updating the original sources, they created
a fixed mirror on an Apache repository, which will be added to the validator pom.xml.
> After this patch is applied please delete your .m2 cache entry for this artifact no
> matter which version of Maven you currently make use of:
> ~/.m2/repository/org/iso_relax/verifier/jaxp/validation/isorelax-jaxp-bridge/1.0/*.*

This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators:!default.jspa
For more information on JIRA, see:


View raw message